.menu {
	height: 30px;
	
	padding-left: 20px;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 0px;
	
	border-top: 3px solid #2F81C1;
	border-bottom: 3px solid #2F81C1;
	background-color: #47A3EB;
	
	text-align: left;
	font-size: 12pt;
	font-family: Arial, "MS Trebuchet", sans-serif;
}

.menu_item {
	float: left;
	height: 23px;
	width: 80px;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	
	color: #f7f7f7;
	border-left: 1px solid #2676B3;
	
	text-align: center;
	font-weight: bold;
}

.menu_item_hover {
	float: left;
	height: 23px;
	width: 80px;
	
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	
	color: #f7f7f7;
	border-left: 1px solid #2676B3;
	background-color: #2676B3;
	cursor: pointer;
	
	text-align: center;
	font-weight: bold;
}
